Patch FR nero 6.3.1.25 [Résolu/Fermé]

ToMaZ 208 Messages postés mardi 6 avril 2004Date d'inscription 8 février 2007 Dernière intervention - 13 mars 2006 à 22:35 - Dernière réponse : gienas 447 Messages postés mardi 13 janvier 2004Date d'inscription 15 mai 2008 Dernière intervention
- 15 mai 2008 à 09:16
Salut tous,

voilà mon petit problème : j'ai une vieille version de néro (comme indiqué dans le titre c'est la 6.3.1.25), et suite à un soucis je l'ai réinstallé, mais mon exe pour le franciser est corrompu.
Du fait de l'utilisation plus qu'occasionnelle que j'en fait, je n'ai jamais racheté une version plus récente (de plus celle-ci me convient grandement).
Le seul petit hic est que je ne retrouve pas le patch français, et bien que mon anglais soit relativement correct, je galère sur certains points.
donc si quelqu'un l'a ou sais où je peux le trouver ça me faciliterai un peu la tâche, car je cherche mais ne le trouve pas.

D'avance merci pour vos éventuelles réponses.

Cdt,
Tomaz
Afficher la suite 
208Messages postés mardi 6 avril 2004Date d'inscription 8 février 2007 Dernière intervention

9 réponses

+1
Utile
peut etre sur ce site : http://www.toutgraver.com/forum/
Cette réponse vous a-t-elle aidé ?  
teutates 22271 Messages postés vendredi 28 décembre 2001Date d'inscriptionModérateurStatut 12 décembre 2017 Dernière intervention - 13 mars 2006 à 23:09
ToMaZ 208 Messages postés mardi 6 avril 2004Date d'inscription 8 février 2007 Dernière intervention - 17 mars 2006 à 13:54
0
Utile
bonjour,

merci jojo, je suis allé poster ma question sur le site préconisé.

teutates, j'ai suivi ton lien et vérifié une seconde fois sur le site de nero, mais mon problème est que le pack proposé est pour la version 6.6.1.14 et que la mienne est la 6.3.1.25.

j'attends de voir si quelqu'un à la solution et vous remercie tous 2 de vos réponses.

@+
Tomaz
gienas 447 Messages postés mardi 13 janvier 2004Date d'inscription 15 mai 2008 Dernière intervention - 17 mars 2006 à 16:10
0
Utile
Bonjour ToMaZ et tout le groupe

Si ta version de Nero est bien la 6, ce qui est le cas, tu es autorisé à télécherger la dernière version et son patch français correspondant. Ce ne sont que des mises à jour, qui tiennent compte d l'évolution de la technique ainsi que des bugs qui sont détectés et signalés par les utilisateurs.

Il est vraisemblable que la version 6614 sera la dernière, puisque maintenant il y a une version 7.
0
Utile
Bonjour à tous.
A force de chercher, j'ai aussi enfin trouvé sur le site de l'éditeur tout ce dont j'avais besoin.
Mise à jour de mon ancienne version, et patche français.
Pour ta version :
Patch de langue n°2 (NeroVision Express)
Patch de langue pour NeroVision Express 2 et Nero ShowTime

Version actuelle : 3.1.0.25
Date de création : 31/01/2006
Somme md5 : aae9447490fc42786d2e27f909500781

NVE-3.1.0.25_fin.exe env. 1,45 Mo

sur le lien suivant :

www.nero.com/nero6/fra/nero-up.php

La page :

http://www.nero.com/nero6/fra/sp_file.php?spla=fin

Voilà, j'espère t'avoir aidé.
En tous cas, votre forum m'a déjà bien aidé aussi dans divers domaines.
Salutations cordiales de :
Tonton Bert.
18.02/03.04
0
Utile
bonjouracctuellement j ai installer nero 6.3.1.25 mais il est en anglais pourriez vous me dire ou je pourait telecharger le patch pour que je puisse le traduire en francais
d avance merci
0
Utile
je veus telecharger la langue française pour nero express 6.3.1.18
0
Utile
bonjour! j'ai beau chercher à télécharger le patch français pour mon nero 6.3.1. Si vous pouvez m'aider je vous en serais reconnaissant. Salut
gienas 447 Messages postés mardi 13 janvier 2004Date d'inscription 15 mai 2008 Dernière intervention - 15 mai 2008 à 09:16
0
Utile
Bonjour kamal et tout le groupe

Ta version étant une version 6, et ta version finale 6.3.1.25 n'est pas la dernière, et n'est pas à jour. Tu peux, gratuitement sur le site de néro, télécharger la version 6.6.1.15, avec son patch français FR. Lui est aussi associée la dernière version de nero vision express.

Installer nero burning rom en premier, puis la francisation, puis nero vision express, puis sa francisation.

Ces opérations nécessitent d'avoir déjà installé, sur l'ordinateur, une version précédente de la même "série", avec un numéro de série légal.

PS: j'ai déjà mentionné cette possibilité un peu plus haut.